@charset "utf-8";
/* CSS Document */

 /* HEADER */
 
	.logo_img {
	padding: 0;
	border: 0;
	margin:16px;
	margin-left:75px;
	width:169px;
	height:185px;
	}

 /* CONTENT */

 .contain_img {
 float:left;
 margin: 0;
 }
	.content_img {
	padding: 0;
	border:10px solid #eee;
	margin-top:10px;
	width:450px;
	height:auto;
	}
	
	.work_img {
	padding: 0;
	border:1px solid #f93;
	margin-top:5px;
	margin-left:6px;
	width:90px;
	height:auto;
	}
	
 		.share img {
		float:left;
		border:1px solid #fff;
		margin-top: 2px;
		}
	
	.preview {
	margin-top:110px;
	margin-right:45px;
	width:210px;
	height:auto;
	float:right;
	}
	
	.preview_work {
	margin-top:10px;
	margin-right:45px;
	width:210px;
	height:auto;
	float:right;
	}
		.preview_about {
		margin-right:170px;
		width:400px;
		height:auto;
		float:right;
		}
		
			hr.separate {
			clear:both;
			border: 0;
			margin-top:20px;
			margin-left: 0;
			height:1px;
			background-color:#f93;
			width:615px;
			}
		
 /* FOOTER */
 
.marker{
float:left;
margin-top:46px;
margin-left:5px;
padding: 0;
background-color:#f93;
width:5px;
height:28px;
}

.footer_logo {
float:right;
margin-top:20px;
margin-right:50px;
width:50px;
height:auto;
}
 
  .footer_logo img {
  width:55px;
  height:auto;
  }
